Компоненты

Последние посты на desiremotors.ru

Лента не найдена

Последние объявления на saledrom.ru

Лента не найдена

uddeIM 2.8 рус

Рейтинг:  4 / 5

Звезда активнаЗвезда активнаЗвезда активнаЗвезда активнаЗвезда не активна
 

 

 

 

Очередное обновление бесплатного компонента личных сообщений. Имеет ряд широких настроек,как для администратора,так и пользователя. Компонент переведён более чем на 20 языков мира,включая и русский.

В архиве есть все необходимые расширения и шаблоны. Шаблоны устанавливаем путём добавления папок в директорию  public_html/Ваш сайт/components/com_uddeim/templates . Имеет интеграцию с CB,форумом Kunena.

Сайт автора: http://www.slabihoud.de

Лицензия: бесплатно

Размер: 6.27 мб

Версия: 1.5-2.5

http://turbobit.net/gk1sxiuo3mft.html

Чтобы скачать, пройдите регистрацию на сайте.

 

Оставьте свой комментарий

Оставить комментарий от имени гостя

0 / 3500 Ограничение символов
Ваш текст должен быть в пределах 3-3500 символов
правилами и условиями.

Люди, участвующие в этой беседе

Загрузить предыдущие комментарии
  • не работает ваш компонент cb 1.9 пишет не найден xml файл установщика
    <br /><br />установлена джумла 1.7.3

  • [quote]не работает ваш компонент cb 1.9 пишет не найден xml файл установщика
    <br /><br />установлена джумла 1.7.3[/quote]<br />теперь пишет вот это<br />Ошибка при создании меню панели управления

  • [quote]не работает ваш компонент cb 1.9 пишет не найден xml файл установщика
    <br /><br />установлена джумла 1.7.3[/quote]<br />теперь пишет вот это<br />Ошибка при создании меню панели управления

  • кто нибудь ответит???

  • кто нибудь ответит???

  • не работает ваш компонент cb 1.9 пишет не найден xml файл установщика
    <br />Всё это было рассчитано на CB 1.8 ,а на счёт 1.9 не знаю. А если пишет,что такой файл не найден,это означает скорее всего,что нужно установить через сам CB раздел плагины.

  • не работает ваш компонент cb 1.9 пишет не найден xml файл установщика
    <br />Всё это было рассчитано на CB 1.8 ,а на счёт 1.9 не знаю. А если пишет,что такой файл не найден,это означает скорее всего,что нужно установить через сам CB раздел плагины.

  • [quote]не работает ваш компонент cb 1.9 пишет не найден xml файл установщика
    <br />Всё это было рассчитано на CB 1.8 ,а на счёт 1.9 не знаю. А если пишет,что такой файл не найден,это означает скорее всего,что нужно установить через сам CB <br />раздел плагины.[/quote]<br />не знаю через менеджер плагинов св тоже не получилось ну ставить старее св не вижу смысла ??? что делать кто сталкивался с проблемой

  • [quote]не работает ваш компонент cb 1.9 пишет не найден xml файл установщика
    <br />Всё это было рассчитано на CB 1.8 ,а на счёт 1.9 не знаю. А если пишет,что такой файл не найден,это означает скорее всего,что нужно установить через сам CB <br />раздел плагины.[/quote]<br />не знаю через менеджер плагинов св тоже не получилось ну ставить старее св не вижу смысла ??? что делать кто сталкивался с проблемой

  • при установки из архива mod_uddeim_j16,mod_uddeim_mailbox_j16,mod_uddeim_statistics_j16,plug_uddeim_contentlink_j16,plug_uddeim_searchbot_j16<br />ошибка JInstaller: :Install: Не удалось найти XML-файл установки...........<br />и ещё у меня нет русского языка!<br />как можно исправить?

Подпишитесь на наши соц группы

  1. Вконтакте
  2. Facebook
  3. Google+1
  4. Ок
  5. Твитер

Голосование в ВК

Авторизация

Последние комментарии

Гость - Саша
Поле телефон реально вывести в блочный вид?
Гость - profile
Coupons DJ-Classifieds App нас... в Материалы Joomla
Гость - profile
BuaXua Floating 3.6.0 рус в Материалы Joomla
Гость - profile
BuaXua Floating 3.6.0 рус в Материалы Joomla

Последнее на форуме

  • Нет сообщений для показа

Поддержка проекта